import static java.lang.System.out;

class EnglishSpeakingWorld2 {
    String mars;

    void visitIdaho() {
        out.println("Выполняется visitID:");

        mars = "   красная планета";
        String atomicCity = "   Население: 25";

        out.println(mars);
        out.println(atomicCity);
    }

    void visitNewJersey() {
        out.println("Выполняется visitNJ:");

        out.println(mars);
        //out.println(atomicCity);    не могу разрешить символ
    }
}
